Page MenuHomePhabricator

Handle time ranges for chart data client-side
Closed, ResolvedPublic2 Estimate Story Points

Description

These are to be sliced on the front-end and displayed as requested.

Slice by:
Year, Month, Day, Hour

Preferably when requested, to save crunching.

Event Timeline

pizzzacat claimed this task.
pizzzacat raised the priority of this task from to Medium.
pizzzacat updated the task description. (Show Details)
pizzzacat added subscribers: Aklapper, pizzzacat.
Legoktm removed a subscriber: Legoktm.Jan 14 2015, 10:54 PM
pizzzacat edited a custom field.
pizzzacat removed pizzzacat as the assignee of this task.Aug 4 2015, 10:31 PM
pizzzacat removed a subscriber: pizzzacat.
Ejegg closed this task as Resolved.Dec 12 2019, 3:36 AM
Ejegg claimed this task.
Ejegg added a subscriber: Ejegg.

This seems done